.timestyle48123{ font-size: 9pt ;}
.subtitlestyle48123{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle48123{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle48123{ font-size: 9pt;}
.contentstyle48123{ font-size: 9pt; color: #ffffff; text-align: left; line-height: 150% ;}
.clickstyle48123{ font-size: 9pt;}
.authorstyle48123{ font-size: 9pt; line-height: 150% ;}
.linkcontentfontstyle48123{ line-height: 150%; color: #ffffff; font-size: 9pt ;}

.clickstyle47288{ font-size: 9pt ;}
.titlestyle47288{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle47288{ font-size: 9pt ;}
.headstyle47288{ font-weight: bold; font-size: 9pt ;}
.summarystyle47288{ font-size: 9pt ;}
.winstyle47288{ font-size: 9pt ;}

.fontstyle48124{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle48124{ color: #222222 ;}
.winstyle48124{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle47289{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont47289{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle47289{ font-size: 9pt; text-decoration: none; line-height: 200% ;}
.columnstyle47289{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle47289{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle47289{ font-size: 9pt ;}
.winstyle47289{ padding: 0px;}
A.c47289 {
font-size: 9pt; text-decoration: none; line-height: 200% 
;}
A.c47289:link {
color:#555555;}
A.c47289:visited {
color:#555555;}
A.c47289:active {
color: #555555;}
A.c47289:hover {
color: #555555;}
